
Infrastructure - Task #2726

Story # 2712 (Closed): Prepare production CNs

Enable nagios port 5666

2012-05-09 14:39 - Dave Vieglais

Status: Rejected Start date: 2012-05-09

Priority: Normal Due date:  

Assignee: Nicholas Dexter % Done: 0%

Category: Support Operations Estimated time: 0.00 hour

Target version: Sprint-2012.19-Block.3.2   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

Nagios nrpe daemon listens on port 5666, and should be accessible from the monitor.dataone.org service running on IP Address

129.237.201.155

Please request that this port is opened for each of the CNs running at ORC (cn-dev-3, cn-sandbox-orc-1, cn-stage-orc-1, cn-orc-1)

History

#1 - 2012-05-09 16:19 - Nicholas Dexter

Created a ticket at OIT to investigate possible issues in the border ACL for 5666. 

nmap cn-dev-3.dataone.org -p 5666 from my local machine on the UTK network gives filtered status, same from IU Quarry VM hosting XSEDE site.

#2 - 2012-05-09 16:19 - Nicholas Dexter

- Status changed from New to In Progress

#3 - 2012-05-24 17:08 - Dave Vieglais

- Status changed from In Progress to Rejected

Actually decided to use port6556 for nagios interactions, which appears to be open to monitor.dataone.org
